/*Graphics*/
#graphTitle{
margin-left:30;
font-family:arial;
font-size:20px;
font-weight:Bold;
color:#062134;
}
#Graphic{
margin-left:30;
width:450;
height:300;
}
.hideLogo{
	display:none;
}
.expand {
	margin-top:10;
	margin-left:25;
	font-size:14px;
	border:none;
	background:none;
	color:#062134;
}
.expand:hover{
	color:#9EABCE;
}
.fold{
	margin-top:10;
	margin-left:25;
	font-size:14px;
	border:none;
	background:none;
	color:#062134;
}
.fold:hover{
	color:#9EABCE;
}